import 'package:json_annotation/json_annotation.dart';

part 'job_large_question_scoring_bus.g.dart';

@JsonSerializable()
class JobLargeQuestionScoringBus extends Object {
  @JsonKey(name: 'ratingScore')
  double? ratingScore;

  JobLargeQuestionScoringBus({this.ratingScore});

  factory JobLargeQuestionScoringBus.fromJson(Map<String, dynamic> srcJson) =>
      _$JobLargeQuestionScoringBusFromJson(srcJson);

  Map<String, dynamic> toJson() => _$JobLargeQuestionScoringBusToJson(this);
}
